@import url('https://fonts.googleapis.com/css?family=Open+Sans:600i');



.w-center .col-lg-1, .w-center .col-lg-10, .w-center .col-lg-11, .w-center .col-lg-12, .w-center .col-lg-2, .w-center .col-lg-3, .w-center .col-lg-4, .w-center .col-lg-5, .w-center .col-lg-6, .w-center .col-lg-7, .w-center .col-lg-8, .w-center .col-lg-9, .w-center .col-md-1, .w-center .col-md-10, .w-center .col-md-11, .w-center .col-md-12, .w-center .col-md-2, .w-center .col-md-3, .w-center .col-md-4, .w-center .col-md-5, .w-center .col-md-6, .w-center .col-md-7, .w-center .col-md-8, .w-center .col-md-9, .w-center .col-sm-1, .w-center .col-sm-10, .w-center .col-sm-11, .w-center .col-sm-12, .w-center .col-sm-2, .w-center .col-sm-3, .w-center .col-sm-4, .w-center .col-sm-5, .w-center .col-sm-6, .w-center .col-sm-7, .w-center .col-sm-8, .w-center .col-sm-9, .w-center .col-xs-1, .w-center .col-xs-10, .w-center .col-xs-11, .w-center .col-xs-12, .w-center .col-xs-2, .w-center .col-xs-3, .w-center .col-xs-4, .w-center .col-xs-5, .w-center .col-xs-6, .w-center .col-xs-7, .w-center .col-xs-8, .w-center .col-xs-9,.w-center .col-xxs-1, .w-center .col-xs-10, .w-center .col-xxs-11, .w-center .col-xxs-12, .w-center .col-xxs-2, .w-center .col-xxs-3, .w-center .col-xxs-4, .w-center .col-xxs-5, .w-center .col-xxs-6, .w-center .col-xxs-7, .w-center .col-xxs-8, .w-center .col-xxs-9 {padding:0px !important;}



#wc_header, .header-wrapper{height:auto;width:100%;}

.content-wrapper{padding:0px !important;max-width:100% !important;}
#wc_content {max-width: 100% !important;}

.top-photo, .top-space{display:none;height:0px;}

.top-wrapper{position:absolute;}

.top-back{ background:url(/images/design/welcome/1.jpg) bottom center;background-size:cover;position:absolute;top:0px;left:0px;height: calc(100vh + 1px);; max-height: calc(100vh + 1px); !important;width:100%;
min-height: calc(100vh + 1px);;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;}

.flexslider{z-index: 5; position: absolute;  left: 0px;top:0px; height: calc(100vh + 1px);; max-height: calc(100vh + 1px);;width:100%;}
.flexslider .slides > li{min-height: calc(100vh + 1px);;}

.w-bottom{ position:absolute;background: url(/images/design/i_fade.png) repeat-x left bottom;height:304px;width:100%;text-align:center;left:0px;bottom:0px;z-index:10; }
.w-tag{position:absolute;height:auto;width: 100%;left: 0px;bottom: 90px;text-align:center;z-index:50;padding:0px 10px;}
.w-arrow{position: absolute;height: 47px;width: 100%;left: 0px;bottom: 25px;text-align:center;z-index:50;}



/* CALLOUT */


.w-announcement{padding:40px 60px;width:100%;height:1000px;}

.sm-s1, .sm-s2{border:1px solid #ffffff; height:50%;padding:1px;width:100%;padding:1px;}

.sm-s1 { background: url(/images/design/welcome/s1.jpg) no-repeat center center;background-size:cover;}
.sm-s2 { background: url(/images/design/welcome/s2.jpg) no-repeat center center;background-size:cover;}

.sm-cover{background: rgba(0, 0, 0, 0.4);width:100%;height:100%;position:relative;top:0px;left:0px;padding:50px 10px 60px 10px;}
.sm-table{height:100%;}

.sc-title{height:70px;}
.sc-body{height:calc(100% - 130px);}
.sc-footer{height:40px;padding-top:20px;}


.scroll-text ul{display:inline;}
.media-body hr{display:none;}
.media-body h3{margin-bottom:0px;}
.media{margin-bottom:30px;}

.callout-map{background: url(/images/design/map.jpg) no-repeat center center;height: 500px; width:100%;background-size:cover;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;}
.callout-map img{height:500px;}


@media (max-width: 1640px) {

}

@media (max-width: 1300px) {
.w-announcement{padding:30px 40px;width:100%;height:800px;}
}


@media (max-width: 1200px) {
.w-announcement{padding:30px 20px;width:100%;}
}


@media (max-width: 1100px) {
.w-bottom{background-size:380px 100%;}
.w-tag{bottom: 70px;}
.w-arrow{height: 40px;bottom: 15px;}
}

@media(max-width: 992px) {
}

@media (max-width: 900px) {
.w-announcement{padding:30px 10px;}
}

@media screen and (min-width: 768px) {
.row-eq-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
}

@media (max-width: 767px) {
.top-wrapper{height:150px;}
.w-announcement{padding:30px 30px;height:600px;}
.callout-map, .callout-map img{height:400px;}
}

@media (max-width: 600px) {
.w-announcement{padding:30px 10px;}
.media-object{max-width:75px !important;}
}

@media screen and (max-width: 480px) {
.media-object{display:none;}
.media-left{padding:0px;width:0px;}
.w-tag{bottom: 50px;}
.w-arrow{height:24px;}
}